html {
  font: 18px/1.3 Muli, Verdana, sans-serif;
  color: #505050;
  background-color: #fff;
  height: 100%;
}
@media all and (max-width: 1640px) {
  html {
    font-size: 16px;
  }
}
@media all and (max-width: 1400px) {
  html {
    font-size: 15px;
  }
}
body {
  background-image: url('/bundles/raumopolrrsschillingtheme/img/RRS-Hintergrund.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  font-size: 1rem;
  width: 100%;
  min-height: 100%;
}
body.no-scrollbar {
  overflow-y: hidden;
}
#wrapper {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 8rem;
}
@media all and (max-width: 1024px) {
  #wrapper {
    padding: 0;
  }
}
#container:after {
  content: '';
  background-image: url('/bundles/raumopolrrsschillingtheme/img/Schatten-Effekt-Bogen@2x.png');
  background-repeat: no-repeat;
  background-position: center top;
  height: 2rem;
  width: 100%;
  background-size: 75%;
  position: absolute;
  z-index: 9;
  opacity: 0.4;
}
.standardpage #container {
  padding-top: 10rem;
}
.startpage .rs-columns {
  padding: 1rem 0;
}
p {
  margin: 1rem 0;
}
/*
p + p {
	margin: 1rem 0;
}
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1rem 0 1.2rem 0;
}
h1,
.headline-h1 {
  font-size: 1.5rem;
  font-weight: 900;
  color: #000;
}
@media all and (max-width: 650px) {
  h1,
  .headline-h1 {
    font-size: 1.3rem;
  }
}
h2,
.headline-h2 {
  font-size: 1.2rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
h3,
.headline-h3 {
  font-size: 1.1rem;
  font-weight: 600;
}
.main-content.muster h3.ce_headline {
  margin-top: 2.5rem;
}
.main-content.muster .ce_gallery ul {
  margin-top: 0 !important;
}
.ce_text {
  font-size: 1.1rem;
}
.ce_divider {
  margin: 2rem 0;
}
.ce_accordionSingle .ui-accordion-content > div {
  display: flex;
  flex-wrap: wrap;
}
.ce_accordionSingle .ui-accordion-content .image_container img {
  width: 100%;
  object-fit: cover;
  border: 1px solid #505050;
  border-radius: 5px;
  height: auto;
}
.ce_accordionSingle .ui-accordion-content .image_container.float_right {
  order: 2;
  flex-grow: 2;
  width: 50%;
}
.ce_accordionSingle .ui-accordion-content .image_container.float_right + .accordion-single-textblock {
  width: 50%;
  padding-right: 1rem;
}
.ce_accordionSingle .ui-accordion-content .image_container.float_right + .accordion-single-textblock p:first-child {
  margin-top: 0;
}
.ce_accordionSingle .ui-accordion-content .image_container.float_above {
  order: 1;
  flex-grow: 2;
}
.ce_accordionSingle .ui-accordion-content .image_container.float_above + .accordion-single-textblock {
  order: 2;
  width: 100%;
  padding-right: 1rem;
}
#cboxCurrent {
  display: none !important;
}
#cboxNext {
  right: 4px !important;
}
#cboxPrevious {
  left: 4px !important;
}
/*
.ce_image:not(.iconrow-element) + .ce_text {
	margin: 1rem 0;
}
*/
.mod_article > .ce_image.block {
  margin-bottom: 3rem;
}
.mod_article > .ce_youtube {
  margin: 2rem 0;
}
.columns-2 {
  columns: 2;
  column-gap: 6rem;
}
.columns-2 p:first-child {
  margin-top: 0;
}
@media all and (max-width: 650px) {
  .columns-2 {
    columns: auto;
  }
}
#main .rs-columns {
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 1024px) {
  #main .rs-columns {
    flex-wrap: wrap;
  }
}
#main .rs-columns .rs-column {
  margin-right: 0;
}
@media all and (max-width: 650px) {
  #main .rs-columns .-large-first {
    order: 2;
    width: 100%;
  }
}
#main .rs-columns .-large-last {
  margin-right: 0;
}
@media all and (max-width: 650px) {
  #main .rs-columns .-large-last {
    width: 100%;
    margin: 0 0 1rem 0;
    order: 1;
  }
}
html[lang="de"] .logo-de {
  display: block;
}
html[lang="de"] .logo-en {
  display: none;
}
html[lang="en"] .logo-en {
  display: block;
}
html[lang="en"] .logo-de {
  display: none;
}
.navigation-language-wrapper {
  display: flex;
  flex-wrap: nowrap;
}
.language-select .level_1 {
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  justify-content: center;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.language-select .level_1 li {
  display: block;
  height: 1rem;
  width: 1rem;
  opacity: 0.5;
}
.language-select .level_1 li.active {
  opacity: 1.0;
}
.language-select .level_1 li.first {
  margin-right: 0.5rem;
}
.language-select .level_1 li img {
  display: block;
  height: 100%;
  width: 100%;
}
.language-select .icon {
  height: 1rem;
  width: 1rem;
  display: block;
  background-size: 1rem;
  background-position: center center;
  background-repeat: no-repeat;
  filter: opacity(0.5);
}
.language-select .icon.active {
  filter: opacity(1);
}
.language-select .icon:hover {
  cursor: pointer;
  filter: opacity(1);
}
#header {
  width: 100%;
  background-color: transparent;
  position: fixed;
  z-index: 100;
  left: 0;
}
#header .inside {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
#header .header-container {
  display: flex;
  justify-content: space-between;
  margin-top: 1.3rem;
  width: calc(84%);
  margin-left: auto;
  margin-right: auto;
}
@media all and (max-width: 1024px) {
  #header .header-container {
    width: 100%;
  }
}
#header .header-container .navigation-language-wrapper {
  height: min-content;
  overflow: visible;
  border-radius: 5px 0 0 5px;
  background-color: #f8f6f4;
  margin-right: calc(-7rem - 2px);
  z-index: 99;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.5);
}
@media all and (max-width: 1024px) {
  #header .header-container .navigation-language-wrapper {
    margin-right: 0;
  }
}
#header .header-container .navigation-language-wrapper .main-navigation {
  overflow: visible;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_1,
#header .header-container .navigation-language-wrapper .main-navigation .level_2 {
  list-style-type: none;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_1 a,
#header .header-container .navigation-language-wrapper .main-navigation .level_2 a {
  text-decoration: none;
  color: inherit;
  white-space: nowrap;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_1 > li {
  padding: 0 1rem;
}
@media all and (max-width: 1200px) {
  #header .header-container .navigation-language-wrapper .main-navigation .level_1 > li {
    padding: 0 0.5rem;
  }
}
#header .header-container .navigation-language-wrapper .main-navigation .level_1 > li:hover > a,
#header .header-container .navigation-language-wrapper .main-navigation .level_1 > li a.trail {
  color: #084576;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_1 > li:after {
  content: '';
  display: block;
  position: absolute;
  height: 1rem;
  bottom: -1rem;
  width: 100%;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_1 > li > a {
  font-weight: 700;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_1 > li.not-active:hover > a > span {
  color: #084576;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_2 {
  position: absolute;
  background-color: rgba(230, 227, 224, 0.95);
  margin-top: 1rem;
  padding: 0.5rem 0;
  left: 0;
  border: 1px solid #d9d0cb;
  border-top: 0;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 20px 8px -15px rgba(0, 0, 0, 0.25) inset, 5px 0 10px -5px rgba(0, 0, 0, 0.25), 0 5px 5px -5px rgba(0, 0, 0, 0.25), -5px 0 5px -5px rgba(0, 0, 0, 0.25);
  /*
					> li.active {
						color: @color_text_hover;
					}
					*/
}
#header .header-container .navigation-language-wrapper .main-navigation .level_2 li {
  padding: 0.25rem 0;
  cursor: pointer;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_2 a {
  display: flex;
  align-items: center;
  font-size: 1rem;
  padding: 0.2rem 0;
  font-weight: 500;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_2 a:before {
  content: ' ';
  position: absolute;
  left: -1px;
  display: none;
  width: 0;
  height: 0;
  border-top: 0.4rem solid transparent;
  border-bottom: 0.4rem solid transparent;
  border-left: 0.5rem solid #292929;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_2 a.active {
  color: #084576;
  background-color: rgba(248, 246, 244, 0.902);
  padding-left: 1rem;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_2 a.active:before {
  display: block;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_2 a:hover {
  background-color: rgba(248, 246, 244, 0.902);
  color: #084576;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
#header .header-container .navigation-language-wrapper .main-navigation .level_2 a:hover:before {
  display: block;
}
#header .header-container .navigation-language-wrapper .main-navigation .level_2 a span {
  padding-left: 1.25rem;
  padding-right: 3rem;
}
@media all and (max-width: 1200px) {
  #header .header-container .navigation-language-wrapper .main-navigation .level_2 a span {
    padding-left: 0.5rem;
  }
}
#header .header-container .navigation-language-wrapper .main-navigation > .level_1 > li:hover .level_2 {
  display: block;
}
#header .header-container .navigation-language-wrapper .main-navigation > ul {
  display: flex;
  border-radius: 5px;
  margin: 0;
  padding: 1rem 1rem;
}
#header .header-container .navigation-language-wrapper .main-navigation > ul > li {
  position: relative;
}
#header .header-container .navigation-language-wrapper .main-navigation .submenu ul {
  display: none;
}
@media all and (max-width: 1024px) {
  #header .header-container .navigation-language-wrapper #main-navigation {
    height: 0;
    width: 0;
  }
}
#header .header-container .navigation-language-wrapper #main-navigation .level_1 {
  transition: width 250ms linear;
}
@media all and (max-width: 1024px) {
  #header .header-container .navigation-language-wrapper #main-navigation .level_1 {
    width: 0;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    visibility: hidden;
    opacity: 0;
  }
}
#header .header-container .navigation-language-wrapper #main-navigation .level_1 .not-active > a {
  color: #818181;
}
#header .header-container .navigation-language-wrapper #main-navigation .level_1 > li:not(.active):not(.trail) > a {
  /*color: @color_text_light;*/
}
#header .header-container .navigation-language-wrapper #main-navigation .level_1 > li.active > a,
#header .header-container .navigation-language-wrapper #main-navigation .level_1 > li.trail > a {
  color: #084576;
}
#header .header-container .navigation-language-wrapper #main-navigation .level_1 > li:not(:first-child):before {
  content: '';
  visibility: hidden;
  opacity: 0;
  border-left: 1px solid #d9d0cb;
  position: absolute;
  left: 0;
  height: 2rem;
  top: 0.3rem;
}
#header .header-container .navigation-language-wrapper #main-navigation .level_1 > li:not(:first-child):hover:before {
  visibility: visible;
  opacity: 1;
}
#header .header-container .navigation-language-wrapper .language-select {
  width: 7rem;
  box-shadow: 5px 0 3px -5px rgba(0, 0, 0, 0.25) inset;
}
@media all and (max-width: 1024px) {
  #header .header-container .navigation-language-wrapper .language-select {
    display: none;
  }
}
#header .header-container .navigation-language-wrapper .language-select .level_1 li.first {
  margin-right: 1rem;
}
#header .header-container .navigation-language-wrapper .hidden-modal {
  background-color: transparent;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#header .header-container .navigation-language-wrapper .hidden-modal.active {
  display: block;
}
#header .hamburger-container {
  width: 0;
  height: 2.7rem;
  visibility: hidden;
  opacity: 0;
  padding: 0.6rem;
  transition: width 250ms linear;
}
#header .hamburger-container:hover {
  cursor: pointer;
}
@media all and (max-width: 1024px) {
  #header .hamburger-container {
    width: 3.5rem;
    opacity: 1;
    visibility: visible;
  }
}
#header .hamburger-container .hamburger-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  height: 100%;
}
#header .hamburger-container .hamburger-bar {
  background-color: #505050;
  display: block;
  height: 0.3rem;
  width: 100%;
  border-radius: 5px;
}
#header #nav-mobile {
  position: fixed;
  right: -35rem;
  background: #fff;
  z-index: 99;
  padding: 1rem 0;
  transition: right 250ms ease-in;
  border-radius: 5px;
  background-color: #f8f6f4;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.251);
  top: 0.25rem;
  height: 90%;
  max-width: 25rem;
}
#header #nav-mobile.active {
  right: 0;
}
#header #nav-mobile .close-and-search {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1rem;
  padding-bottom: 1rem;
  height: 2.5rem;
  padding-right: 0.5rem;
}
#header #nav-mobile .close-and-search .close {
  font-size: 1.5rem;
}
#header #nav-mobile .close-and-search .language-select ul {
  justify-content: flex-start;
}
#header #nav-mobile .close-and-search .language-select ul li {
  padding: 0.5rem;
  height: 3em;
  width: 3em;
}
#header #nav-mobile > .level_1 {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
  overflow: hidden;
  overflow-y: scroll;
  max-height: calc(100% - 5.5rem);
  height: 100%;
}
#header #nav-mobile > .level_1 > li {
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  flex-wrap: wrap;
  font-size: 1.2rem;
}
#header #nav-mobile > .level_1 > li.trail > a,
#header #nav-mobile > .level_1 > li.active > a {
  color: #084576;
  background-color: rgba(248, 246, 244, 0.902);
}
#header #nav-mobile > .level_1 > li.trail .nav-level2-list-wrapper,
#header #nav-mobile > .level_1 > li.active .nav-level2-list-wrapper {
  max-height: 0;
  transition: max-height 150ms linear;
}
#header #nav-mobile > .level_1 > li.trail .nav-level2-list-wrapper.active,
#header #nav-mobile > .level_1 > li.active .nav-level2-list-wrapper.active {
  max-height: 20rem;
  transition: max-height 150ms linear;
}
#header #nav-mobile > .level_1 > li.trail .nav-level2-list-wrapper.active .level_2,
#header #nav-mobile > .level_1 > li.active .nav-level2-list-wrapper.active .level_2 {
  max-height: 20rem;
  opacity: 1;
  visibility: visible;
}
#header #nav-mobile > .level_1 > li .nav-listelement-wrapper {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
  height: 100%;
  border-top: 1px solid rgba(230, 227, 224, 0.95);
  margin: 0 1rem;
}
#header #nav-mobile > .level_1 > li .nav-listelement-wrapper > a,
#header #nav-mobile > .level_1 > li .nav-listelement-wrapper > strong {
  padding: 0.5rem 0;
}
#header #nav-mobile > .level_1 > li .nav-level2-list-wrapper {
  width: 100%;
  background-color: rgba(230, 227, 224, 0.95);
  max-height: 0;
  transition: max-height 150ms linear;
  margin-bottom: -1px;
}
#header #nav-mobile > .level_1 > li .nav-level2-list-wrapper.active {
  max-height: 20rem;
  transition: max-height 150ms linear;
}
#header #nav-mobile > .level_1 > li .nav-level2-list-wrapper > .level_2 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
#header #nav-mobile > .level_1 > li .icon-wrapper {
  width: 50%;
  text-align: left;
}
#header #nav-mobile > .level_1 > li .icon-wrapper .svg-inline--fa {
  transition: transform 150ms linear;
  font-size: 1.5rem;
  margin-left: 0.25rem;
}
#header #nav-mobile > .level_1 > li .icon-wrapper.active .svg-inline--fa {
  transform: matrix(0, 1, -1, 0, 0, 0);
}
#header #nav-mobile > .level_1 > li .icon-wrapper:hover {
  cursor: pointer;
}
#header #nav-mobile > .level_1 > li a,
#header #nav-mobile > .level_1 > li strong {
  width: 100%;
  margin-left: auto;
}
#header #nav-mobile > .level_1 > li strong {
  font-weight: normal;
  color: #084576;
}
#header #nav-mobile > .level_1 > li strong + .level_2 {
  opacity: 1.0;
  visibility: visible;
  max-height: 10rem;
}
#header #nav-mobile .level_2 {
  max-height: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  transition: max-height 150ms linear;
}
#header #nav-mobile .level_2.active {
  max-height: 20rem;
  opacity: 1;
  visibility: visible;
}
#header #nav-mobile .level_2 li.active {
  background-color: rgba(248, 246, 244, 0.902);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
#header #nav-mobile .level_2 > li {
  font-size: 1.2rem;
}
#header #nav-mobile .level_2 > li .nav-listelement-wrapper {
  border: 0;
}
#header #nav-mobile .level_2 > li .nav-listelement-wrapper strong.active {
  display: block;
  padding-right: 2rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
#header #nav-mobile .level_2 > li a {
  display: block;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
#header #nav-mobile .mobile-legal-container {
  display: flex;
  align-items: center;
  position: absolute;
  width: calc(100% - 2rem);
  height: 3rem;
  bottom: 0;
  left: 1rem;
  border-top: 1px solid rgba(230, 227, 224, 0.95);
  text-align: right;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
#header #nav-mobile .mobile-legal-container .legal-link-wrapper {
  margin-left: auto;
}
#header #nav-mobile .mobile-legal-container .legal-link-wrapper a {
  padding: 0.5rem;
}
.main-logo {
  width: 7rem;
  margin-left: calc(3.5%);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
@media all and (max-width: 1200px) {
  .main-logo {
    width: 6rem;
    margin-left: calc(4%);
  }
}
@media all and (max-width: 1024px) {
  .main-logo {
    width: 5rem;
    margin-left: 2rem;
  }
}
@media all and (max-width: 650px) {
  .main-logo {
    margin-left: 1rem;
  }
}
#footer {
  margin-top: 2rem;
  width: 86%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 4rem;
  padding-bottom: 0.5rem;
}
@media all and (max-width: 1024px) {
  #footer {
    padding: 0;
  }
}
@media all and (max-width: 650px) {
  #footer {
    padding: 0;
    width: 100%;
  }
}
#footer .inside {
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 650px) {
  #footer .inside {
    flex-wrap: wrap;
    justify-content: center;
  }
  #footer .inside .ce_text {
    text-align: center;
    width: 100%;
  }
}
#footer .rrs-slogan {
  font-size: 1.1rem;
  color: #818181;
  font-weight: 700;
}
@media all and (max-width: 600px) {
  #footer .rrs-slogan {
    width: 100%;
  }
}
@media all and (max-width: 600px) {
  #footer .rrs-legal {
    width: 100%;
  }
}
#footer .rrs-legal a {
  text-decoration: none;
  color: #818181;
  font-weight: 700;
  font-size: 0.8rem;
  padding: 0.75rem 0;
}
.startpage #footer:after,
.standardpage.static-custom-section #footer:after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 10rem;
  z-index: 5;
  /*box-shadow: inset 4rem 7rem 3rem 2rem rgba(255,255,255,0.9);*/
  box-shadow: inset 0rem 9rem 3rem -3rem rgba(255, 255, 255, 0.9);
}
.agd-avb-links-article,
.agb-article,
.avb-article {
  display: none;
}
html.show-agb .agd-avb-links-article,
html.show-agb .agb-article,
html.show-agb .avb-article {
  display: block;
}
html.show-agb .agb-checkbox {
  display: none;
}
.advantages-element {
  margin-top: 3rem;
  font-size: 1.225rem;
  text-align: center;
  font-weight: 700;
  margin-bottom: 4rem;
}
.advantages-element p {
  margin: 0;
}
.caption {
  margin-top: 0.5rem;
  padding-left: 0.75rem;
  font-size: 0.725rem;
  text-align: left;
  opacity: 0.6;
}
@media all and (max-width: 1024px) {
  .caption {
    text-align: center;
    padding-left: 0;
  }
}
.ce_player {
  overflow: visible;
}
.ce_player .video_container video {
  position: relative;
  border-radius: 5px;
}
.ce_player .video_container:hover {
  cursor: pointer;
}
.ce_player .video_container:hover .play-button {
  z-index: 100;
  background-color: transparent;
}
.video-control-message {
  display: none;
  background-color: gray;
  color: #fff;
  padding: 0.5rem;
  text-align: center;
  position: absolute;
  bottom: 0.25rem;
  z-index: 99;
  width: 100%;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.custom .video-control-message {
  max-width: 30%;
  bottom: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 5px;
}
.custom .video-control-message .control-message-text {
  display: inline-block;
}
#teaser {
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
#teaser .inside {
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}
#teaser .inside .ce_image {
  height: 100%;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-bottom: 0;
}
@media all and (max-width: 1024px) {
  #teaser .inside .ce_image {
    border-radius: 0;
  }
}
#teaser .inside .ce_image .image_container {
  height: 100%;
  /*width: ~"calc(100% + 4px)";*/
}
#teaser .inside .ce_image .image_container img {
  height: 100%;
  object-fit: cover;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
@media all and (max-width: 1024px) {
  #teaser .inside .ce_image .image_container img {
    border-radius: 0;
  }
}
#teaser .inside:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  pointer-events: none;
  border-left: 2px solid rgba(112, 112, 112, 0.5);
  border-right: 2px solid rgba(112, 112, 112, 0.5);
  border-bottom: 2px solid rgba(112, 112, 112, 0.5);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
@media all and (max-width: 1024px) {
  #teaser .inside:before {
    border-radius: 0;
  }
}
#teaser .teaser-element {
  overflow: visible;
  height: 100%;
}
#teaser .teaser-element .ce_image {
  overflow: visible;
}
#teaser .teaser-element .ce_image .image_container {
  position: relative;
  overflow: visible;
}
#teaser .teaser-element:after {
  content: '';
  background-image: url('/bundles/raumopolrrsschillingtheme/img/Schatten-Effekt-Bogen@2x.png');
  background-repeat: no-repeat;
  background-position: center top;
  height: 4rem;
  width: 100%;
  background-size: 100%;
  position: absolute;
  z-index: 9;
  display: block;
  pointer-events: none;
}
#teaser .teaser-element .rsts-nav-thumbs {
  padding: 0.75rem;
  background-color: #002040;
}
#teaser .teaser-element .rsts-nav-thumbs .rsts-thumbs-slide-image {
  opacity: 0.6;
}
#teaser .teaser-element .rsts-nav-thumbs .rsts-thumbs-slide-image.rsts-thumbs-active-thumb,
#teaser .teaser-element .rsts-nav-thumbs .rsts-thumbs-slide-image:hover {
  opacity: 1;
}
#teaser .teaser-element .rsts-nav-thumbs .rsts-thumbs-main:before {
  content: '';
  background-image: url('/bundles/raumopolrrsschillingtheme/img/Schatten-Effekt-Bogen-3x.png');
  background-repeat: no-repeat;
  background-position: center top;
  height: 4rem;
  width: 100%;
  background-size: 100%;
  position: absolute;
  z-index: 9;
  display: block;
  pointer-events: none;
}
#teaser .ce_player {
  position: relative;
}
#teaser .ce_player .placeholder-image {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99;
  background-image: url('/bundles/raumopolrrsschillingtheme/img/Video-Platzhalter@2x_transparent.png');
  background-size: 90% auto;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: rgba(251, 251, 251, 0.4);
}
#teaser .video_container {
  max-height: 760px;
  height: 100%;
  z-index: 9;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 46.5%;
}
#teaser .video_container video {
  position: absolute;
  top: 0;
  height: 100%;
  max-height: 758px;
  object-fit: cover;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
@media all and (max-width: 1024px) {
  #teaser .video_container video {
    border-radius: 0;
  }
}
#teaser .play-button-container {
  position: absolute;
  width: 100%;
  bottom: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
#teaser .play-button-container .play-button {
  background-image: url('/bundles/raumopolrrsschillingtheme/img/icons/play-button-white.svg');
  background-position: center center;
  background-size: 8rem;
  height: 8rem;
  width: 8rem;
  margin: 0 1.5rem;
  opacity: 0.1;
  z-index: 99;
}
#teaser .play-button-container .play-button:hover {
  cursor: pointer;
  opacity: 0.25;
}
#teaser .play-button-container .play-button-text {
  font-size: 2.25rem;
  color: rgba(255, 255, 255, 0.1);
  font-weight: 700;
  text-transform: uppercase;
  z-index: 99;
}
#teaser .rrs-columns-sample,
.main-content.muster .rrs-columns-sample {
  display: flex;
  max-width: 15rem;
  background-color: #fff;
  position: absolute;
  bottom: 0.75rem;
  height: 5rem;
  left: 1rem;
  padding: 0.5rem;
  border-radius: 5px;
}
@media all and (max-width: 1378px) {
  #teaser .rrs-columns-sample,
  .main-content.muster .rrs-columns-sample {
    display: none !important;
  }
}
#teaser .rrs-columns-sample .rrs-sample-left,
.main-content.muster .rrs-columns-sample .rrs-sample-left {
  width: 30%;
  margin-right: 0;
}
#teaser .rrs-columns-sample .rrs-sample-left img,
.main-content.muster .rrs-columns-sample .rrs-sample-left img {
  border-radius: 5px;
  width: 100%;
}
#teaser .rrs-columns-sample .rrs-sample-right,
.main-content.muster .rrs-columns-sample .rrs-sample-right {
  flex: 1 1 auto;
  margin-left: 0;
  padding-left: 0.25rem;
  text-align: center;
}
#teaser .rrs-columns-sample .rrs-sample-right .ce_text,
.main-content.muster .rrs-columns-sample .rrs-sample-right .ce_text {
  font-size: 0.9rem;
}
#teaser .rrs-columns-sample .rrs-sample-right p,
.main-content.muster .rrs-columns-sample .rrs-sample-right p {
  margin: 0;
}
#teaser .rrs-columns-sample .rrs-sample-right p:first-child,
.main-content.muster .rrs-columns-sample .rrs-sample-right p:first-child {
  line-height: 1.1;
  margin-bottom: 0.25rem;
}
#teaser .rrs-columns-sample .rrs-sample-right a[href],
.main-content.muster .rrs-columns-sample .rrs-sample-right a[href] {
  background-color: #002040;
  padding: 0.25rem 0.5rem;
  border: 1px solid #002040;
  border-radius: 7.5px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  display: block;
  margin: 0 0.5rem;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.161);
}
#teaser .rrs-columns-sample .rrs-sample-right a[href]:hover,
.main-content.muster .rrs-columns-sample .rrs-sample-right a[href]:hover {
  background-color: #fff;
  color: #002040;
  transition: all 0.15s ease-in-out;
}
.main-content.muster .rrs-columns-sample {
  position: relative;
  margin: 0 auto;
}
.modal-container {
  position: fixed;
  background-color: rgba(129, 129, 129, 0.95);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
  z-index: 999;
}
.modal-container.visible {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}
.modal-container .modal-content-wrapper {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal-container .modal-content-wrapper .modal-content {
  max-width: 95vw;
}
.modal-container .modal-content-wrapper .modal-content .video_container {
  position: relative;
}
.modal-container .modal-content-wrapper .modal-content .video_container video {
  max-height: 90vh;
  height: auto;
  max-width: 95vw;
  width: 100%;
}
.modal-container .modal-content-wrapper .close {
  position: absolute;
  width: 100%;
  top: -1.8rem;
  font-size: 1rem;
  color: #505050;
  text-align: right;
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 1;
  z-index: 999999;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
.modal-container .modal-content-wrapper .close:hover {
  color: #000;
}
.modal-container .modal-content-wrapper .close:after {
  content: "\f057";
  font-size: 1.5rem;
  font-weight: 400;
  font-family: 'Font Awesome 5 Free';
}
.video-gallery.rs-columns .rs-column {
  width: calc(50% - 1rem);
}
@media all and (max-width: 1024px) {
  .video-gallery.rs-columns .rs-column.-large-last {
    margin-left: 0;
  }
}
@media all and (max-width: 600px) {
  .video-gallery.rs-columns .rs-column {
    width: 100%;
  }
}
.mod_newslist {
  margin-top: 2rem;
}
.mod_newslist .layout_latest {
  margin-bottom: 3rem;
}
.mod_newslist .layout_latest .layout_latest_inner {
  display: flex;
  flex-wrap: wrap;
  padding: 2rem;
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid #FFFFFF;
  border-radius: 5px 5px 0 0;
}
.mod_newslist .layout_latest .layout_latest_inner .image_container {
  width: calc(50% - 2rem);
  margin-right: 2rem;
}
@media all and (max-width: 1200px) {
  .mod_newslist .layout_latest .layout_latest_inner .image_container {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1rem;
  }
}
.mod_newslist .layout_latest .layout_latest_inner .image_container img {
  border: 1px solid #005889;
  border-radius: 5px;
  width: 100%;
  object-fit: cover;
}
.mod_newslist .layout_latest .layout_latest_inner .news-text-wrapper {
  width: 50%;
}
@media all and (max-width: 1200px) {
  .mod_newslist .layout_latest .layout_latest_inner .news-text-wrapper {
    width: 100%;
  }
}
.mod_newslist .layout_latest .layout_latest_inner .news-text-wrapper .ce_text p:first-child {
  margin-top: 0;
}
.mod_newslist .layout_latest .more {
  display: block;
  background-color: #fff;
  text-align: right;
  padding: 0.5rem 2rem;
  border-radius: 0 0 5px 5px;
}
.mod_newslist .layout_latest .more:hover {
  color: #084576;
}
.mod_newslist .layout_latest .more > a {
  display: inline-block;
}
.mod_newslist .layout_latest .more span[itemprop="headline"]:before {
  content: '';
  background-image: url('/bundles/raumopolrrsschillingtheme/img/icons/drei-pfeile.svg');
  background-repeat: no-repeat;
  background-size: 15px 10px;
  height: 10px;
  width: 15px;
  display: block;
  margin-right: 0.5rem;
}
.mod_newslist .layout_latest .more span[itemprop="headline"] {
  display: flex;
  align-items: center;
  font-size: 0.8rem;
  font-weight: 600;
  text-transform: uppercase;
}
.ce_accordion {
  border: 1px solid rgba(193, 193, 193, 0.6);
  border-radius: 5px;
}
.ce_accordion .ce_text {
  margin: 0;
  padding-bottom: 1.5rem;
}
.ce_accordion.ce_accordionSingle {
  margin-bottom: 1rem;
}
.toggler {
  padding: 1.25rem 5rem 1.25rem 2rem;
  background-color: #fff;
  display: flex;
  color: #000;
  font-weight: 700;
  font-size: 1.1rem;
  position: relative;
  align-items: center;
  transition: padding 400ms linear;
}
@media all and (max-width: 650px) {
  .toggler {
    padding-left: 1.5rem;
  }
}
.toggler.ui-state-active {
  padding-left: 2.5rem;
  padding-top: 2rem;
  padding-bottom: 1.5rem;
}
@media all and (max-width: 650px) {
  .toggler.ui-state-active {
    padding-left: 1.5rem;
  }
}
.toggler:hover {
  cursor: pointer;
}
.toggler:after {
  content: '';
  background-image: url('/bundles/raumopolrrsschillingtheme/img/icons/drei-pfeile.svg');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
  width: 1.4rem;
  height: 1.4rem;
  right: 2.5rem;
  position: absolute;
  transform: matrix(0, 1, -1, 0, 0, 0);
}
@media all and (max-width: 650px) {
  .toggler:after {
    right: 1.5rem;
  }
}
.toggler.active:after {
  transform: matrix(0, -1, 1, 0, 0, 0);
}
.ce_accordionStart {
  margin-bottom: 1rem;
}
.accordion {
  background-color: #fff;
  padding: 1rem 2.5rem;
}
@media all and (max-width: 650px) {
  .accordion {
    padding: 1rem 1.5rem;
  }
}
.contact-form {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.contact-form fieldset {
  border: 0;
}
.contact-form input[type="text"],
.contact-form input[type="password"],
.contact-form input[type="email"],
.contact-form input[type="tel"] {
  width: 100%;
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  border: 1px solid #d9d0cb;
  border-radius: 5px 5px 5px 5px;
}
.contact-form textarea {
  width: 100%;
  border: 1px solid #d9d0cb;
  border-radius: 5px 5px 5px 5px;
}
button,
.button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  padding: 0.5rem 1rem;
  border: 1px solid #d9d0cb;
  border-radius: 5px 5px 5px 5px;
  background-color: #fff;
}
button:hover,
.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  border-color: #084576;
  color: #084576;
}
.custom {
  position: relative;
  z-index: 10;
}
.standardpage .custom {
  position: fixed;
  z-index: 99;
  background-color: transparent;
  height: 10rem;
  width: 100%;
  left: 0;
}
.standardpage .custom #teaser {
  max-width: 1920px;
}
.standardpage .custom #teaser .inside {
  margin-left: auto;
  margin-right: auto;
  width: calc(84%);
}
@media all and (max-width: 1024px) {
  .standardpage .custom #teaser .inside {
    width: 100%;
  }
}
.standardpage.static-custom-section .custom {
  position: absolute;
}
.standardpage .teaser-element img {
  border-width: 2px;
  border-color: #707070;
}
.ce_text a[target="_blank"] {
  color: #084576;
}
.ce_text a[target="_blank"]:after {
  content: '\f35d';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-left: 0.25rem;
  font-size: 0.5rem;
  position: relative;
  vertical-align: top;
}
.ce_text a[href]:not([target="_blank"]) {
  color: #084576;
  text-decoration: underline;
}
.ce_player .video-player {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.161);
  object-fit: fill;
}
.ce_player .video-player[poster] {
  object-fit: fill;
}
.ce_player .video-player.full {
  z-index: 50;
}
.ce_player .video-player.preview {
  z-index: 75;
  position: absolute;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.ce_player .video-player.preview.video-hidden {
  z-index: 9;
}
.ce_player .video-player,
.ce_player .video_container {
  position: relative;
}
.ce_player .play-button-container {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
.ce_player .play-button-container .play-button {
  background-image: url('/bundles/raumopolrrsschillingtheme/img/icons/play-button-dark.svg');
  background-position: center center;
  background-size: 8rem;
  height: 8rem;
  width: 8rem;
  margin: 0 1.5rem;
  opacity: 0.75;
  z-index: 99;
  pointer-events: auto;
}
.ce_player .play-button-container .play-button:hover {
  cursor: pointer;
  opacity: 1;
}
#main {
  width: 86%;
  margin-left: auto;
  margin-right: auto;
  padding: 3rem 4rem;
  background-color: #f8f6f4;
  border-left: 1px solid #d9d0cb;
  border-right: 1px solid #d9d0cb;
  border-bottom: 1px solid #d9d0cb;
  border-radius: 0 0 5px 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.102);
  float: none;
}
@media all and (max-width: 1024px) {
  #main {
    width: 100%;
    padding: 2rem;
    border-radius: 0;
  }
}
@media all and (max-width: 650px) {
  #main {
    padding: 1rem;
  }
}
#main .inside {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
#main .main-content {
  overflow: visible;
}
#main .iconrow-element {
  position: relative;
  border-radius: 5px;
  padding: 1rem 2rem;
  margin-top: 2rem;
  overflow: visible;
  background-color: #fff;
}
#main .iconrow-element:after {
  content: '';
  background-image: url('/bundles/raumopolrrsschillingtheme/img/Schatten-Effekt-Bogen@2x.png');
  background-repeat: no-repeat;
  background-position: center top;
  height: 3rem;
  bottom: -3rem;
  left: 0;
  width: 100%;
  background-size: 100%;
  position: absolute;
  z-index: 9;
  display: block;
}
#main .iconrow-element ul {
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 1024px) {
  #main .iconrow-element ul {
    flex-wrap: wrap;
  }
}
#main .iconrow-element ul li {
  width: calc(15%);
}
@media all and (max-width: 600px) {
  #main .iconrow-element ul li {
    width: 28%;
    margin-bottom: 1rem;
  }
}
#main .iconrow-element ul li img {
  border: 0;
  padding: 0;
}
#main .mod_newsreader .layout_full .ce_gallery {
  margin-top: 0;
}
#main .mod_newsreader .layout_full .ce_gallery > ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-top: 0;
}
#main .mod_newsreader .layout_full .ce_gallery > ul > li {
  width: 100%;
  margin-bottom: 3rem;
}
#main .mod_newsreader .layout_full .ce_gallery > ul > li img {
  width: 100%;
  object-fit: cover;
}
#main .mod_newsreader .layout_full .ce_presseinformation {
  border-radius: 5px;
  border: 3px solid #fff;
  background: #fff;
}
#main .mod_newsreader .layout_full .ce_presseinformation .ce_text {
  background: rgba(255, 255, 255, 0.8);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding: 1rem;
  font-size: 0.9rem;
}
#main .mod_newsreader .layout_full .ce_presseinformation > .ce_text {
  padding-bottom: 0;
}
#main .mod_newsreader .layout_full .ce_presseinformation .rs-columns.kontaktinformation {
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 150ms linear;
}
#main .mod_newsreader .layout_full .ce_presseinformation .rs-columns.kontaktinformation.active {
  max-height: initial;
  transition: max-height 150ms linear;
}
#main .mod_newsreader .layout_full .ce_presseinformation .rs-columns.kontaktinformation .ce_text {
  padding: 0 1rem;
}
#main .mod_newsreader .layout_full .ce_presseinformation .rs-columns.kontaktinformation .rs-column.-large-last {
  margin-left: 0;
}
#main .mod_newsreader .layout_full .ce_presseinformation .ce_hyperlink.last {
  padding: 0.5rem 0;
  text-align: right;
  padding-right: 0.5rem;
  text-transform: uppercase;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 0.8rem;
  font-weight: 600;
  background-color: #fff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
#main .mod_newsreader .layout_full .ce_presseinformation .ce_hyperlink.last.active:before {
  transform: rotate(270deg);
}
#main .mod_newsreader .layout_full .ce_presseinformation .ce_hyperlink.last:hover {
  color: #084576;
  cursor: pointer;
}
#main .mod_newsreader .layout_full .ce_presseinformation .ce_hyperlink.last:before {
  content: '';
  background-image: url('/bundles/raumopolrrsschillingtheme/img/icons/drei-pfeile.svg');
  background-repeat: no-repeat;
  background-size: 15px 10px;
  transform: rotate(90deg);
  height: 10px;
  width: 15px;
  display: block;
  margin-right: 0.5rem;
  transition: transform 150ms ease-in-out;
}
#main .contact-person-column {
  flex-wrap: wrap;
}
#main .content-image-large {
  margin-bottom: 3rem;
}
#main .ce_image img {
  border: 1px solid #005889;
  border-radius: 5px;
}
#main .mod_c4g_maps .ol-viewport {
  border: 1px solid #d9d0cb;
  border-radius: 5px;
}
#main .mod_c4g_maps .ol-zoom-in {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#main .mod_c4g_maps .ol-zoom-out {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#main .mod_c4g_maps .c4g-control-container-top-left {
  left: 0.5rem;
  top: 0.5rem;
}
#main .mod_c4g_maps .c4g-control-container-bottom-left {
  left: 0.5rem;
  bottom: 0.5rem;
}
#main .ce_gallery:not(.iconrow-element) > ul {
  display: flex;
  justify-content: space-between;
  margin-top: 2.5rem;
  margin-bottom: 1rem;
}
@media all and (max-width: 650px) {
  #main .ce_gallery:not(.iconrow-element) > ul {
    flex-wrap: wrap;
  }
}
#main .ce_gallery:not(.iconrow-element) > ul li {
  width: calc(31%);
}
@media all and (max-width: 650px) {
  #main .ce_gallery:not(.iconrow-element) > ul li {
    width: 100%;
    margin-bottom: 2rem;
  }
}
#main .ce_gallery:not(.iconrow-element) > ul li img {
  padding: 0.5rem;
  background-color: #fff;
  border: 1px solid rgba(193, 193, 193, 0.6);
}
.rs-column.-large-col-2-1 {
  width: calc(50% - 6rem);
}
.rs-column.-large-first {
  margin-right: 3rem;
}
.rs-column.-large-last {
  margin-left: 3rem;
}
.rs-column .ce_text p:first-child {
  margin-top: 0;
}
iframe[src^="https://statistik.mwa.de"] {
  width: 100% !important;
}
.contact-us-text {
  margin-top: 3rem;
  font-weight: 600;
}
.ce_form .widget {
  display: flex;
  flex-wrap: wrap;
}
.ce_form .widget input[type="text"],
.ce_form .widget input[type="email"],
.ce_form .widget input[type="tel"],
.ce_form .widget textarea {
  width: 100%;
  margin-top: 0.25rem;
  padding: 0.5rem;
  margin-bottom: 1rem;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
}
.ce_form .widget fieldset {
  border: 0;
  padding: 0;
  margin-bottom: 1rem;
}
.ce_form .widget label {
  padding-left: 1px;
}
.ce_form .widget.widget-submit .submit {
  margin-left: auto;
}
.landing-page .contact-person-column {
  margin-top: 5rem;
  margin-bottom: 5rem;
}
.job-element {
  margin-bottom: 2rem;
}
.job-wrapper {
  display: flex;
  padding: 2rem;
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid #fff;
  border-radius: 5px 5px 0 0;
  flex-wrap: wrap;
}
.job-wrapper .job-image {
  width: calc(48%);
  margin-right: 2rem;
}
@media all and (max-width: 650px) {
  .job-wrapper .job-image {
    width: 100%;
    margin-right: 0;
  }
}
.job-wrapper .job-image img {
  border: 1px solid #005889;
  border-radius: 5px;
  width: 100%;
  object-fit: cover;
}
.job-wrapper .job-teaser {
  width: 50%;
}
@media all and (max-width: 650px) {
  .job-wrapper .job-teaser {
    width: 100%;
  }
}
.job-readmore {
  display: block;
  background-color: #fff;
  text-align: right;
  padding: .5rem 2rem;
  border-radius: 0 0 5px 5px;
}
.job-readmore:hover {
  color: #084576;
}
.job-readmore a[href]:not([target="_blank"]) {
  display: inline-block;
  text-decoration: none;
  font: inherit;
  color: inherit;
}
.job-readmore .readmore-label {
  display: flex;
  align-items: center;
  font-size: 0.8rem;
  font-weight: 600;
  text-transform: uppercase;
}
.job-readmore .readmore-label:before {
  content: '';
  background-image: url('/bundles/raumopolrrsschillingtheme/img/icons/drei-pfeile.svg');
  background-repeat: no-repeat;
  background-size: 15px 10px;
  height: 10px;
  width: 15px;
  display: block;
  margin-right: 0.5rem;
}
.agd-avb-links-article .ce_text:first-child h1 {
  font-size: 2rem;
}
.avb-article:not(:first-child),
.agb-article:not(:first-child) {
  margin-top: 6rem;
}
.internal-link {
  display: flex;
  align-items: center;
}
.internal-link:after {
  content: '\f054';
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  margin-left: 0.25rem;
  margin-top: 0.25rem;
}
.internal-link .hyperlink_txt {
  text-decoration: underline;
}
.agb-checkbox {
  position: relative;
  z-index: 50;
  margin-top: 1rem;
}
.agb-checkbox label {
  margin-left: 0.5rem;
}
.agb-checkbox #pass {
  padding: .5rem 1rem;
  border: 1px solid #d9d0cb;
  border-radius: 5px 5px 5px 5px;
}
.ce_gallery_muster ul li .image_container {
  height: 100%;
}
.ce_gallery_muster ul li .image_container img {
  height: 100%;
  object-fit: cover;
}
.ce_gallery_muster ul li.col_first {
  width: 40% !important;
}
.ce_gallery_muster ul li.col_last {
  width: 60% !important;
}
